var config = {
	buttonstatus:{
		'0':{
			'id':"language",			
			'0':'english.png',
			'1':'chinese.png',
			'2':'capslock.png'			
		},
		'1':{	
			'id':"characters",		
			'0':'half.png',
			'1':'full.png'			
		},
		'2':{
			'id':"punctuation",
			'0':'en_punctuation.png',
			'1':'cn_punctuation.png',
		},
		'3':{
			'id':"keyboard.png"
		},
		'4':{
			'id':"login",
			'0':'logout.png',
			'1':'login.png'
		},
		'5':{
			'id':"setting.png"
		}
	},
	dateImg: {
		'3': {imgName: '23.png', clsName: ''},
		'4': {imgName: '24.png', clsName: ''},
		'5': {imgName: '25.png', clsName: ''},
		'6': {imgName: '26.png', clsName: ''},
		'7': {imgName: '27.png', clsName: ''},
		'8': {imgName: '28.png', clsName: ''},
		'9': {imgName: '30.png', clsName: 'datebg_1'},
		'10': {imgName: '1.png', clsName: 'datebg_2'},
		'11': {imgName: '2.png', clsName: 'datebg_2'},
		'12': {imgName: '3.png', clsName: 'datebg_2'},
		'13': {imgName: '4.png', clsName: 'datebg_2'},
		'14': {imgName: '5.png', clsName: 'datebg_2'},
		'15': {imgName: '6.png', clsName: 'datebg_2'},
		'16': {imgName: '7.png', clsName: 'datebg_2'},
		'17': {imgName: '8.png', clsName: 'datebg_2'},
		'18': {imgName: '9.png', clsName: 'datebg_2'},
		'19': {imgName: '10.png', clsName: 'datebg_2'},
		'20': {imgName: '11.png', clsName: 'datebg_2'},
		'21': {imgName: '12.png', clsName: 'datebg_2'},
		'22': {imgName: '13.png', clsName: 'datebg_2'},
		'23': {imgName: '14.png', clsName: 'datebg_2'},
		'24': {imgName: '15.png', clsName: 'datebg_3'}
	},
	couplets: [
		{left:'福气临门招百福',right:'祥光入户纳万祥'},
		{left:'一顺百顺万事顺',right:'千福万福满堂福'},
		{left:'春夏秋冬季季呈祥',right:'四面八方处处得福'},
		{left:'一帆风顺全家福',right:'万事如意满门祥'},
		{left:'福气呈祥舒万物',right:'财源有路富千家'},
		{left:'荣华富贵盈门祥',right:'福寿康宁满户春'},
		{left:'春至百花福满地',right:'时来万事祥临门'},
		{left:'东成西就全家福',right:'南通北达多呈祥'},
		{left:'辞旧岁家业兴旺',right:'迎新年百福呈祥'},
		{left:'门迎春夏秋冬福',right:'户纳东西南北祥'},
		{left:'三祥日照平安宅',right:'五福星临吉庆门'},
		{left:'福祥福寿福气满堂',right:'喜运喜事喜气洋洋'},
		{left:'蛇献金珠龟献寿',right:'鸟鸣福祥凤鸣春'},
		{left:'龙含宝珠辞旧岁',right:'蛇吐福祥贺新春'},
		{left:'巳岁迎祥花开早',right:'蛇年纳福喜报多'},
		{left:'金蛇狂舞祥添彩',right:'玉树临风福满门'},
		{left:'龙腾祥云门接福',right:'蛇吐瑞气户迎春'},
		{left:'祥随春到祥天下',right:'福同岁至满人间'},
		{left:'爆竹声声福来到',right:'祥和处处岁时新'},
		{left:'喜临玉宇新春艳',right:'福到门庭祥气盈'},
		{left:'一家和睦一家福',right:'四季平安四季祥'},
		{left:'屋满福禄福满屋',right:'门盈祥气祥盈门'},
		{left:'勤俭持身境福禄',right:'辛劳致富享吉祥'},
		{left:'国泰民安满园春',right:'家和人寿福呈祥'},
		{left:'门迎旭日财源广',right:'户纳春风祥福多'},
		{left:'一派山河福呈祥',right:'万家灯火乐升平'},
		{left:'丰衣足食人人福',right:'绿野青畴处处祥'},
		{left:'甲第千庄盈福气',right:'巳春万户纳祥光'},
		{left:'庭前喜庆福呈祥',right:'座上嘉宾对酒歌'},
		{left:'天地无私千里祥',right:'家门有德万年福'},
		{left:'美酒红灯福呈祥',right:'银筝铜鼓迎新春'},
		{left:'春风时雨祥四季',right:'子孝孙贤福满门'},
		{left:'国正华年花来香',right:'人逢盛世福呈祥'},
		{left:'岁岁年丰福呈祥',right:'家家幸喜庆团圆'},
		{left:'金蛇献瑞福呈祥',right:'绿柳迎春喜千家'},
		{left:'旭日东升福呈祥',right:'中华崛起好万户'},
		{left:'千里云霞辉大地',right:'万般气象福呈祥'},
		{left:'喜庆爆竹福呈祥',right:'吉祥梅花迎福年'},
		{left:'一柱擎天百福呈祥',right:'八仙过海大地欢歌'},
		{left:'报春乐曲福呈祥',right:'强国宏图众手描'},
		{left:'碧海惊涛蛇献瑞',right:'苍梧茂叶福呈祥'},
		{left:'巳年新春千重瑞',right:'百福呈祥四季宁'},
		{left:'福日福风福浩荡',right:'祥年祥岁祥腾飞'},
		{left:'百福呈祥迎春节',right:'国泰民安拓盛元'},
		{left:'户祥家福歌且舞',right:'龙盘虎踞慨而慷'},
		{left:'龙腾祥云门接福',right:'蛇吐瑞气户迎春'},
		{left:'龙留祥气福盈门户',right:'蛇闹春光春满山川'},
		{left:'喜炮喧天天赐福',right:'欢歌动地地生祥'}
	]

}




